
Foreman - Bug #12424

Text in chart legends is centred instead of left-aligned

11/09/2015 09:49 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2910

  

Description

The text in a chart on the host#show page is now centred since #11006, when it should remain left-aligned.

Related issues:

Related to Foreman - Bug #11006: fact distribution chart does not show highes... Closed 07/05/2015

Associated revisions

Revision f4ebbf18 - 11/16/2015 08:10 AM - Tomer Brisker

Fixes #12424 - Labels in chart legends are aligned to left

Revision b559ca08 - 11/17/2015 10:51 AM - Tomer Brisker

Fixes #12424 - Labels in chart legends are aligned to left

(cherry picked from commit f4ebbf18f2028f18bf0f13726290d01b0f84001f)

History

#1 - 11/09/2015 09:49 AM - Dominic Cleal

- Related to Bug #11006: fact distribution chart does not show highest precentage number in center added

#2 - 11/13/2015 11:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/2910 added

#3 - 11/16/2015 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f4ebbf18f2028f18bf0f13726290d01b0f84001f.
